/*html{
  background: #ecf0f1;
}

iframe{
  margin-left: calc(50% - 306px);
  margin-left: -webkit-calc(50% - 306px);
  margin-left: -moz-calc(50% - 306px);
}

@media only screen and (max-width: 612px) {
  iframe{
    margin-left: 0;
    width:100%;              
  }
}

*/

.twit{
color:#55acee !important;
opacity: .7;
transition:.3s ease-in-out;
}

.twit:hover{
color:#55acee !important;
opacity: 1;
}

.fb{
color:#3b5998 !important;
opacity: .7;
transition:.3s ease-in-out;
}

.fb:hover{
color:#3b5998 !important;
opacity: 1;
}

.insta{
color:#3f729b !important;
opacity: .7;
transition:.3s ease-in-out;
}

.insta:hover{
color:#3f729b !important;
opacity: 1;
}


.fancy{
  font-family: 'Montserrat', sans-serif;
}

.callout{
  transition:.4s ease-in-out !important;
}
.callout:hover{
  color: #F09440 !important;
  border-color:#F09440 !important;
}

.logoo{
  opacity: .8;
  transition:.5s ease-in-out;
}

.logoo:hover{
  opacity: 1;
}

.elevator svg {
    width: 40px;
    height: 40px;
    display: block;
    margin: auto;
    margin-bottom: 5px;
}



.elevator {
    text-align: center;
    cursor: pointer;
    width: 140px;
    margin: auto;
    transition:.3s ease-in-out;
    opacity: 0.7;
}

.elevator:hover {
    opacity: 1;
}

@media (min-width: 1800px) {
  .lit-log {
    max-width: 16% !important;
  }
}

@media (min-width: 2200px) {
  .lit-log {
    max-width: 14% !important;
  }
}

sup{
  font-size: 50%;
}

.prime{
  color: #015181;
}

.sec{
  color: #fff;
}

.btn-cta{
  color: #fda933 !important;
  border-color: #fda933 !important;
  transition: all .1s ease-out;
  letter-spacing: 2px;
}

.btn-cta:hover{
  opacity: 0.85;
    cursor: pointer;
    transform: scale(1.025);

}

.nav-btn{
  border-width: 2px !important;
}

.nav-btn:hover{
  border: 2px solid !important;
}

/*.lit-log{
  transition: .2s ease-in-out;
}

.lit-log:hover{
  opacity: .7;
}*/

.section-description p{
  letter-spacing: 1.0px;
}

li{
  font-size: 15px;
  letter-spacing: 1.2px;
}

.btn-instagram{
  color:#4B81A5;
}

.btn-instagram:hover{
  color:#36739B;
}

.btn-spotify{
  color:#2ebd59;
}

.btn-spotify:hover{
  color: #259a48;
}

.art{
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.art:hover{
  z-index:1000;
  box-shadow:rgba(0, 0, 0, 0.3) 0 16px 16px 0;
  -webkit-box-shadow:rgba(0, 0, 0, 0.3) 0 16px 16px 0;
  -moz-box-shadow:rgba(0, 0, 0, 0.3) 0 16px 16px 0;
}

/*.nav-btn:hover {
  cursor: pointer !important;
}*/

.hl{
  background-color: yellow;
  padding: 6px;
}

/*SCHEDULE*/

.webfest-schedule {
  width: 100%;
  /*max-width: 766px;*/
  /*margin: auto auto 2em auto;*/
  border: 1px solid #2A84C2;
}
.webfest-schedule thead {
  background-color: #2A84C2;
  color: #efefef !important;
}
.webfest-schedule th {
  text-align: left;
  padding: 0.5em 2em;
}
.webfest-schedule th h3 {
  color: #fff;
}
.webfest-schedule th h3, .webfest-schedule .date {
  text-transform: uppercase;
}
.webfest-schedule th h3, .webfest-schedule .date, .webfest-schedule p {
  margin-bottom: 0;
}
.webfest-schedule th .date {
  font-size: 1em;
}
.webfest-schedule tbody td:first-child {
  text-align: center;
}
.webfest-schedule tr:nth-child(2n) {
  background-color: #e8e8e8;
}
.webfest-schedule td {
  padding: 1.5em;
}
.webfest-schedule td strong {
  text-transform: uppercase;
}
@media (min-width: 766px) {
  .webfest-schedule p.date {
    float: right;
  }
}

/*New Sched*/
h2 {
  text-align: center;
}

table caption {
  padding: .5em 0;
}

@media screen and (max-width: 767px) {
  table caption {
    border-bottom: 1px solid #ddd;
  }
}

.p {
  text-align: center;
  padding-top: 140px;
  font-size: 14px;
}

.actd{
  text-align: center;
  background-color: #3C83C3;
  color: white;
}

.actd:hover{
  opacity: .8;
}

.whit{
   height:22px; 
   background-color: white; 
   margin-top: 20px;
   
}

@media (min-width: 768px) and (max-width: 810px) {
  h5{margin-bottom: -10px !important;}
}


@media (max-width: 600px) {
  .datey {
    font-size: 22px !important;
  }
}

.promo-label:after{content:"\a(Only Sat / Sun Tix)" !important; white-space: pre !important;}

/*TABLE*/


.samstable{
  border:2px solid black;
  border-radius: 10px;
  margin-top: 20px;
}

.samstable th{
  background-color: #9FD8F6;
  border-bottom:2px solid black !important;
}

.table-striped>tbody>tr:nth-of-type(even){
  background-color: white;
}

/*table > tbody > tr > td:nth-child(1){
  font-weight: bold;
  
}

table > tbody > tr > td:nth-child(4){
  font-style: italic;

}*/
.datet{
  font-size: 40px;
  font-weight: bold;
}

.montht{
  border-bottom: 1px solid white;
  padding-bottom: 5px;
}

.btn-tooltip:hover{
  cursor: no-drop;
}

.modal-body{
  font-weight: 400;
}

/*------------------------------------*\
  COUNTDOWN
\*------------------------------------*/


/* countdown styles */

div#countdown{
  color: white;  
}

div#countdown p{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 20px
}

@media (max-width: 500px){ 
div.cd-box{
  /*width: 210px;
  height: 360px;*/
  /*background: #FFFFFF;*/
  display: inline-block;
  padding: 15px 0px 0px 0px;
  margin: -10px 15px 0 0;
  /*border: 1px solid white;*/
  border-radius: 10px;

  /*-webkit-box-shadow: 5px 6px 9px 1px rgba(53, 53, 53, 0.5);
  -moz-box-shadow: 5px 6px 9px 1px rgba(53, 53, 53, 0.5);
  box-shadow: 5px 6px 9px 1px rgba(53, 53, 53, 0.5);*/
}}

@media (min-width: 500px){ 
div.cd-box{
  /*width: 210px;
  height: 360px;*/
  /*background: #FFFFFF;*/
  display: inline-block;
  padding: 15px 10px 10px 10px;
  margin: -10px 25px 0 0;
  border: 1px solid white;
  border-radius: 10px;

  /*-webkit-box-shadow: 5px 6px 9px 1px rgba(53, 53, 53, 0.5);
  -moz-box-shadow: 5px 6px 9px 1px rgba(53, 53, 53, 0.5);
  box-shadow: 5px 6px 9px 1px rgba(53, 53, 53, 0.5);*/
}}


@media (min-width: 992px) {
.lit-log{
  margin-bottom: 20px !important;
}}